from setuptools import find_packages, setup

setup(
    name='ownchatbot',
    version='1.1.10',
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'flask',
        'requests',
        'emoji',
        'apscheduler',
        'pkce',
        'flask-cors'
    ],
)
